Bug 589407 - [abrt] crash in seamonkey-2.0.4-1.fc12: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in seamonkey-2.0.4-1.fc12: Process /usr/lib64/seamonkey-2.0.4/se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a4c3b4b15c56f484ebbd0107a92...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 01:04 EDT by David M.
Modified: 2010-12-03 10:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:01:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.29 KB, text/plain)
2010-05-06 01:04 EDT, David M.
no flags Details

  None (edit)
Description David M. 2010-05-06 01:04:33 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/seamonkey-2.0.4/seamonkey-bin
comment: seamonkey failed before it even got started.
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/seamonkey-2.0.4/seamonkey-bin
global_uuid: a4c3b4b15c56f484ebbd0107a92f0eeb31bbf43d
kernel: 2.6.32.11-99.fc12.x86_64.debug
package: seamonkey-2.0.4-1.fc12
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.4/seamonkey-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Tried to start seamonkey from the gnome menu
2.
3.
Comment 1 David M. 2010-05-06 01:04:34 EDT
Created attachment 411811 [details]
File: backtrace
Comment 2 David M. 2010-05-08 16:11:48 EDT
Package: seamonkey-2.0.4-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  Creating Web Page using Quanta
2.  Opened HTML using Seamonkey
3.


Comment
-----
Seamonkey crashed before opening
Comment 3 David M. 2010-05-08 16:12:05 EDT
Package: seamonkey-2.0.4-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  Creating Web Page using Quanta
2.  Opened HTML using Seamonkey
3.


Comment
-----
Seamonkey crashed before opening
Comment 4 David M. 2010-05-08 17:02:30 EDT
Package: seamonkey-2.0.4-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.  Open HTML out of Quanta.
2.
3.


Comment
-----
Seamonkey fails upon start.
Comment 5 Bug Zapper 2010-11-03 11:32:13 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 David M. 2010-11-26 14:49:02 EST
Bug does not seem to exist in Fedora 14.
Comment 7 Bug Zapper 2010-12-03 10:01:53 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.